neos/ldap

Last activity on 2 February 2019
  • 3573
composer require neos/ldap

Ldap Authentication for Flow

1.0.0

Ldap Authentication for Flow

Version
1.0.0
Type
neos-package
Release Date
06.02.2019 09:41:25
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
MIT e9194f1acee4038da96fcfe17dc609de5d83e188
The same vendor provides 81 package(s).